{% extends 'base.html.twig' %}

{% block title %}Hello {{ controller_name }}!{% endblock %}

{% block body %}
    <h1 class="text-center mb-5">Welcome on your customer area</h1>

    <div class="row mx-auto col-10 text-center">
        <div class="col-4 mx-auto">
            <div class="card">
                <div class="card-body">
                    <h3 class="card-title">Personal Data</h3>
                    <p class="card-text">Change your personal information, your password, or your address by clicking the button below.</p>
                    <a href="{{ path('profileModify') }}" class="btn btn-primary">Modify your information</a>
                </div>
            </div>
        </div>
        <div class="col-4 mx-auto">
            <div class="card">
                <div class="card-body">
                    <h3 class="card-title">Items List</h3>
                    <p class="card-text">Get the list of all your items, sold or not, and if all tickets were sold.</p>
                    <a href="{{ path('myItems') }}" class="btn btn-primary">Access your Items List</a>
                </div>
            </div>
        </div>
        <div class="col-4 mx-auto">
            <div class="card">
                <div class="card-body">
                    <h3 class="card-title">My orders</h3>
                    <p class="card-text">Consult the list of raffles your participated in, and see if you won !</p>
                    <a href="{{ path("myRaffles") }}" class="btn btn-primary">Consult your orders</a>
                </div>
            </div>
        </div>
    </div>

    <style>

    .minimg {
        max-height: 165px;
        width: auto;
    }
    </style>

{% endblock %}
